Package org.eclipse.emf.cdo.common.branch

## Interface CDOBranchPointRef.Provider

- Enclosing class:
    CDOBranchPointRef

      public static interface CDOBranchPointRef.Provider

  Provides `branch point references`.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOBranchPointRef` | `getBranchPointRef()` |

- - ### Method Detail

    - #### getBranchPointRef

          CDOBranchPointRef getBranchPointRef()